Subject: GLOWBUGS digest 462

From: [email-masked]
Date: Sun, 2 Mar 1997 04:29:52 GMT

GLOWBUGS Digest 462

Topics covered in this issue include:

  1) surplus al
	by [email-masked] (Leon Wiltsey)
  2) 8295A tube
	by [email-masked]
  3) Re: xtals FT-171 are fine for glowbugging
	by [email-masked]
  4) Re: UY224 for Hartley, maybe?
	by [email-masked] (michael silva)
  5) Switch Mode Power supply @3kV
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 20 Feb 1997 21:19:03 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: surplus al
Message-ID: <[email-masked]>

Just what is the address of surplus al
every time I try to go to his home page
i get an unable to locate error

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

67yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 90's noise

------------------------------

Date: Fri, 21 Feb 1997 04:08:31 GMT
From: [email-masked]
To: [email-masked]
Subject: 8295A tube
Message-ID: <[email-masked]>

I need help!!  I have geen given an amplifier (in bits) which operates with
a VARIAN 8295A tube. I went through my books and the net and couldnt find
anything.  Could someone please send me any information about this tube, in
particular pinout, max ratings and max frequency.

Thanks in advance...

------------------------------

Date: Fri, 21 Feb 1997 10:58:08 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Re: xtals FT-171 are fine for glowbugging
Message-ID: <[email-masked]>

> A friend at work laid a shoebox full of crystals on my desk yesterday. They
> are quite large, and have the following information on them:
> Crystal Holder FT-171-B
> Xtal Freq 3nnn KC
> in BC610
> US ARMY Signal Corps
> 
> where 3nnn is the actual frequency of the crystal. Many of these are usable
> ham band frequencies, and many are in the 2nnn mHz range. Judging by the
> sheer quantity, they must be quite common. My question is, are they suitable
> for a glowbug rig use? If yes, with what, if any qualifications or
> limitations. What are their operating characteristics / requirements, etc.
> etc?
> TIA for any info.
> Tom, NoBS

These xtals are fine for glowbugging operation, with any oscillator up
to the 100 watt size (be careful of 50 watt and larger oscillators even
on these xtals unless you take precautions to limit xtal current).
These were used with a 6L6 sized oscillator in the BC-610.  They will
work fine with a peanut tube up through a 6146.  They will work on an
813 sized tube, but you have to be careful then.  RCA had a design in
the ads on back covers of QST's about 1939 that had a tiny schematic
for the 150 watt 813 oscillator that would use this size xtal.  Generally,
though, stick to 807's and 6146's as max on the FT-171 rock.  They will
work with any xtal oscillator circuit for fundamental frequency xtals.
You need a dual 3/4 inch spaced banana plug receptacle or a pair of
binding posts with banana plug sockets spaced 3/4 inch apart.  The
actual sockets for 3/4 inch spaced FT-171 style xtals are a bit scarce.

Good LUck!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Sun, 23 Feb 1997 12:54:07 -0600 (CST)
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: UY224 for Hartley, maybe?
Message-ID: <[email-masked]>

You wrote: 
>
>Got a Cunningham UY-224 tube at an antique radio meet today, for a
>princely sum of $2. Sold on 11/11/32 according to the sticker. Seller
>told me it was good.... 
>
>If so, can this plate-cap equipped tube be grafted into some sort of
>Hartley peanut-whistle? I've been archiving all the glowbug talk for
>some time but the number didn't ring a bell -- but for the price of a
>Big Mac I thought I would take a chance. <grin>

The 224 is a venerable old soldier.  It was one of the very first 
screen-grid tubes, and the resulting isolation between grid and plate, 
and increase in plate resistance and amplification, revolutionized the 
radio biz.  It is a tetrode (no pentodes yet), indirectly heated (2.5 
volts, 1.75 amps from memory).  It was later improved (mostly by 
treating the plate to reduce secondary emission, I believe) and became 
the '24A.  A classic regen lineup from the late '20s / early '30s was a 
224 detector followed by a 227 triode audio amplifier.  While it can 
certainly put out some RF power, the fact that it's a tetrode with 
limited plate output swing will limit it's output capacity to one or 
two hundred milliwatts, I'd guess.

Pinout:

1) Heater
2) Plate
3) Screen Grid
4) Cathode
5) Heater
Cap) Control Grid

73,
Mike, KK6GM

------------------------------

Date: Mon, 24 Feb 1997 07:25:41 GMT
From: [email-masked]
To: [email-masked]
Subject: Switch Mode Power supply @3kV
Message-ID: <[email-masked]>

I'm tinkering with the idea of building a switch mode power supply with an
output of 3kV. I havent as yet researched much , but I'm thinking of using a
frequency at around 1MHZ. I'll probably use FETS, a 1MHz oscillator and 2
Large toroids stacked. (Cant remember but they are Amidon, RED and about 2
inches in diameter.
Input 250 RMS (rectified) output 3kV DC.  It should be nice and compact.

It sounds so simple, can anyone see something which I've missed ??

------------------------------

End of GLOWBUGS Digest 462
**************************